//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "ダウンロードを初期化しています…";
"headline" = "%1$@ v%2$@ をダウンロード中…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ / %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "署名を検証しています…";
"unpack_download_sub" = "ダウンロードを解凍しています…";
"update_ready_head" = "更新がダウンロードされました！";
"update_ready_sub" = "更新のインストール準備が整いました";
"update_openpanel_btn" = "%1$@ を更新"; //Update <appname>
"openpanel_msg" = "%1$@の場所を選択して確認してください。"; //Please confirm <appname>'s location by selecting it.
"done_btn" = "%1$@ を起動"; //launch <appname>
"update_complete_head" = "%1$@ は正常に更新されました！"; //<appname> successfully updated!
"update_complete_sub" = "下の「%1$@ を起動」ボタンをクリックして、%1$@ を起動してください。"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "更新に失敗しました (エラー %1$d)";
"update_failed_sub" = "この更新をキャンセルして、再試行してください。";
"installing_update_head" = "更新をインストールしています";
"installing_update_sub" = "更新を適用しています…";
"download_paused_sub" = "ダウンロードが一時停止しました";
"download_resuming_sub" = "ダウンロードを再開しています…";
"quitting_sf_sub" = "%1$@ が終了するのを待っています…"; //waiting for <appname> to quit
"manualinstall_head" = "手動インストールが必要です！";
"manualinstall_sub" = "権限が不足しているため、この更新を手動でインストールする必要があります。\n「手動でインストール」をクリックして、新しいバージョンをFinderで表示してください。\n新しいバージョンで古いコピーの %1$@ を置き換えて更新してください。";
"manualinstall_btn" = "手動でインストール";
"manualinstall_instr_foldername" = "> この新しいバージョンの %1$@ をこのフォルダ（「%2$@」）にドラッグして、古いバージョンを上書きしてください <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "古いコピーの %1$@ をこの新しいものに置き換えてください"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "更新をキャンセル";

"updatewindowtitle" = "%1$@ をアップデート中";
"update_failed_sub_bundlemismatch" = "ダウンロードしたバージョンは、現在インストールされているものと同じようです。";
"update_failed_sub_bundleissue" = "ダウンロードしたアップデートが無効です。\nお手数ですが、support@eternalstorms.at までご連絡いただけると幸いです。ありがとうございます！";
"update_failed_sub_translocated" = "アプリがmacOSによって移動されたようです。\nアプリケーションフォルダに移動してから、もう一度お試しください。";


"update_failed_sub_mainappnotquit" = "Appを終了できませんでした。";
